<?php
require_once"labClass.php";
$con=new labClass();
 
?>
DELETE HALF PAID DEBIT BY INVOICES:
<table>
  <tr>
  <td width="30%" valign="top"> 
 <!--<input type="number" id="orderID" value="<?php echo $nr;?>" name="orderID" required>-->
 
   <div class="row">
    <div class="col">
      <h6>Search customer here:</h6>  
      <input type="text" onkeyup ="submision()" class="form-control" id="tname" style="width:100%; height:40px; border-radius:12px;" placeholder="Test name" name="tname" required>  
    </div>
</div> 
 

<!-- SEARCH BOX END-->

 

 
 <div id="dispR">
   
 <?php
   //require_once "labToolkitListOp.php";
   ?>
   
 </div>
     </td>

     <td valign="top">
      
     <div id="co">  
<!--INVOICE  DEVELOPMENT CODE-->
     </div>
 </td>
 </tr>
 </table>
 
 <script>
   function submision(){
    
    var searchValue=$('#tname').val();
    $('#dispR').empty();
    $.post('delHPOderList.php',{searchValue:searchValue},function(data){
      $('#dispR').html(data);

    });
  }
 
 
 
</script>
 